#import "@preview/touying:0.6.1": *
#import "/slides/firatheme.typ": *

#import "@preview/numbly:0.1.0": numbly

#set text(font: "FiraGO", weight: "light", size: 20pt)
#show math.equation: set text(font: "Fira Math")
#set strong(delta: 100)
#set par(justify: true)

#show: fira-theme.with(
  // aspect-ratio: "16-9",
  // footer: self => self.info.institution,
  navigation: "mini-slides",
  config-info(
    title: [Faster FPTAS for Edge Connectivity
Interdiction],
    // subtitle: [Subtitle],
    author: [Authors],
    date: datetime.today(),
    institution: [Institution],
  ),
)

// #set heading(numbering: numbly("{1}.", default: "1.1"))

#title-slide()

#outline-slide()

= Section A

== Subsection A.1

$ x_(n+1) = (x_n + a/x_n) / 2 $

== Subsection A.2

A slide without a title but with *important* infos

= Section B

== Subsection B.1

#lorem(80)

#focus-slide[
  Wake up!
]

== Subsection B.2

We can use `#pause` to #pause display something later.

#pause

Just like this.

#meanwhile

Meanwhile, #pause we can also use `#meanwhile` to #pause display other content synchronously.

#show: appendix

= Appendix

== Appendix

Please pay attention to the current slide number.